RubyGems Navigation menu

growl-glue 1.0.4

Easy configuration of Growl + Autotest

Versions:

  1. 1.0.7 - March 27, 2009 (17 KB)
  2. 1.0.6 - January 20, 2009 (16.5 KB)
  3. 1.0.5 - November 6, 2008 (19 KB)
  4. 1.0.4 - September 9, 2008 (19 KB)
  5. 1.0.3 - July 29, 2008 (19 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Collin VanDyck

Owners:

89c06ac76b81a364ca9e7ccfd2ec501e

Total downloads 23,716

For this version 1,530

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'growl-glue', '~> 1.0.4' = Copy to clipboard Copied!

install:
gem install growl-glue -v 1.0.4 = Copy to clipboard Copied!

Links: